Subject: Re: [PATCH 04/17] chunk-format.h: extract oid_version()

From: Taylor Blau <[email-masked]>
Date: Fri, 3 Dec 2021 17:40:40 -0500

On Thu, Dec 02, 2021 at 10:22:05AM -0500, Derrick Stolee wrote:
> I notice that you don't use this in load_pack_mtimes_file(),
> in pack-mtimes.c but you could at this point.

Hmm, I'm confused. Te extracted function converts a pointer to a struct
git_hash_algo into a uint32, but here we just care about reading the
four byte value we wrote.

Thanks,
Taylor